version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: TPb96BR/1a4Rou8siXVE871hpVG4UIrU6aMitHwuT+QDk7vaTYS+n6bfq5FNp+FBUuWMNc8geK96wJnv3FcQcg==
    size: 147858037
path: poi-11.1.0-mac.zip
sha512: TPb96BR/1a4Rou8siXVE871hpVG4UIrU6aMitHwuT+QDk7vaTYS+n6bfq5FNp+FBUuWMNc8geK96wJnv3FcQcg==
releaseDate: '2026-02-21T19:21:12.400Z'
